freedombone-restore-gogs(1)

NAME
freedombone-restore-gogs - Restores Gogs from USB backup

SYNOPSIS
freedombone-restore-gogs [device]

DESCRIPTION
Restores Gogs from a USB drive backup

USAGE
    freedombone-restore-gogs sdb Or on a Beaglebone Black:
    freedombone-restore-gogs sda

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to